.b-map{
	display:flex;
	font-family:'Open Sans','Arial','Sans-Serif';
	font-size:16px;
}

.b-map__map {
	width:64%;
	padding-right:16px;
	flex-shrink:0;
}
.b-map__content {
	
}

.b-map__contact{
	margin:8px 0;
}
.b-map__contact:first-child {
	margin-top:0;
}
.b-map__contact-label {
	text-transform:uppercase;
	color:#ad5a55;
}
.b-map__contact-value {
	color:#000;
	text-decoration:none;
}
.b-map__icon {
	color:#ad5a55;
	font-size:24px;
	vertical-align:middle;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.b-map{
		font-size:15px;
	}
}


@media screen and (max-width: 1024px) {
	.b-map{
		font-size:14px;
	}
}


@media screen and (max-width: 768px) {
	.b-map{
		flex-direction:column;
	}	
	.b-map__map {
		width:100%;
	}
	.b-map__content {
		width:100%;
		text-align:center;
		margin-top:16px;
	}
}